- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# filerenameaction.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::rolling
## Classes
class | FileRenameAction
## Defines
#define | _LOG4CXX_ROLLING_FILE_RENAME_ACTION_H
## Functions
| log4cxx::rolling::LOG4CXX_PTR_DEF (FileRenameAction)

## Define Documentation

#define _LOG4CXX_ROLLING_FILE_RENAME_ACTION_H